.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-995ef68d-19c8-79ac-1401-40ba11c52f78 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35b1fa4c-f006-4840-0bd4-cb05a35117a3 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-6fe45a25-987d-87e2-6554-ac8ce1062929 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e59b63c9-edcd-4c38-8b9f-2588e996fe81 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-995ef68d-19c8-79ac-1401-40ba11c52f78 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35b1fa4c-f006-4840-0bd4-cb05a35117a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f62bd75f-2e3f-d3cb-e5ca-80826f7aa76e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6fe45a25-987d-87e2-6554-ac8ce1062929 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e59b63c9-edcd-4c38-8b9f-2588e996fe81 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-995ef68d-19c8-79ac-1401-40ba11c52f78 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35b1fa4c-f006-4840-0bd4-cb05a35117a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f62bd75f-2e3f-d3cb-e5ca-80826f7aa76e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6fe45a25-987d-87e2-6554-ac8ce1062929 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-995ef68d-19c8-79ac-1401-40ba11c52f78 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35b1fa4c-f006-4840-0bd4-cb05a35117a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f62bd75f-2e3f-d3cb-e5ca-80826f7aa76e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6fe45a25-987d-87e2-6554-ac8ce1062929 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e59b63c9-edcd-4c38-8b9f-2588e996fe81 {
margin-top: var(--spacer-2,0.5rem) !important;
}
}